/* AKB MAIN PAGE */

.tudor-table, .snaider-table{
	width: 100%;
	border: #999 solid 1px;
	padding: 0;
	margin-top: 10px;
}
	.tudor-table td{
		width: 25%;
		text-align: center;
	}
		td.tudor-logo, td.snaider-logo{
			border-right: #999 solid 1px;
			vertical-align: middle middle;
		}
			td.tudor-logo img, td.snaider-logo img{
				width: 170px;
			}
		td.tudor-header, td.snaider-header{
			text-align: center;
			vertical-align: top;
			border-right: #999 solid 1px;
		}
			td.tudor-header div:nth-child(1){
				background: #f0f0f0;
				height: 30px;
				font-weight: bold;
				font-size: 16px;
				color: #666666;
				padding: 14px 0 0 0;
				border-bottom: #999 solid 1px;
			}
			td.tudor-header div:nth-child(2){
				margin-top: 30px;
			}
				td.tudor-header div img{
					width: 140px;
				}

.snaider-table td{
	width: 20%;
	text-align: center;
	margin-bottom: 30px;
}
	td.snaider-header div:nth-child(1), td.snaider-header div:nth-child(3){
		background: #f0f0f0;
		height: 20px;
		font-weight: bold;
		font-size: 14px;
		color: #666666;
		padding: 8px 0 0 0;
		border-bottom: #999 solid 1px;
	}
	td.snaider-header div:nth-child(2), td.snaider-header div:nth-child(4){
		margin-top: 10px;
		height: 105px;
	}
		td.snaider-header div:nth-child(2) img, td.snaider-header div:nth-child(4) img{
			width: 100px;
		}
		td.snaider-header div:nth-child(3){
			border-top: #999 solid 1px;
			font-size: 12px;
		}
		td.snaider-logo img{
			position: relative;
			top: 110px;
		}

/* ------------------------- */

/* AKB LIST PAGE ----*/

#akb-info, #akb-details{
	width: 100%;
	margin:20px 0 0px 0;
	padding: 0;
}
	#akb-info td:first-child{
		border: #a6a6a6 solid 1px;
		text-align: center;
		vertical-align: middle;
		width: 40%;
	}
	#akb-info td:last-child div{
		margin: 10px 0 0 30px;
	}
	#akb-info td:last-child div:first-child{
		margin: 0px 0 0 30px;
	}
		td:last-child div.hdr{
			color: #666;
			font-weight: bold;
			font-size: 17px;
		}
		td:last-child div.hdr-orng{
			color: #fe5b18;
			font-weight: bold;
			font-size: 17px;
			padding-left: 40px;
		}
		td:last-child div.hdr-img{
			text-align: center;
		}
		td:last-child div.akb-info{
			height: 40px;

		}

#list-result{
	width: 100%;
	margin: 20px 0 20px 0;
	border: #d2d2d2 solid 1px;
	background:  #f4f4f4;
	border-collapse:collapse;
}
	#list-result tr:first-child td{
		text-align: center;
		font-weight: bold;
		font-size: 13px;
		color: #333;
		height: 22px;
		padding: 8px 0 0 0;
		border-right: #999 solid 1px;
		border-bottom: #999 solid 1px;
	}
		#list-result tr:first-child td:last-child{
			border-right: none;
		}
	#list-result tr.list-result-rinda td{
		text-align: center;
		font-size: 13px;
		height: 19px;
		padding-top: 10px;
		border-right: #999 solid 1px;
		cursor: pointer;
	}
		#list-result tr.list-result-rinda td a{
			color: #000;
			text-decoration: none;
			font-weight: normal;
		}
		#list-result tr.list-result-rinda td.list-result-disc{
			font-weight: bold;
			color: #fe5b18;
			border-right: none;
		}

.pied-img{
	margin: 15px 0 40px 0;
	text-align: center;
}

/* ------------------ */

/* AKB DEAITLS PAGE ---------------------------*/

#akb-details{
	border: #a6a6a6 solid 1px;
	margin-bottom: 20px;
}
	#akb-details td:first-child{
		text-align: center;
		width: 40%;
		vertical-align: middle;
		border-right: #a6a6a6 solid 1px;
	}
	#akb-details td:last-child div.akb-detail-spec{
		text-align: center;
		background: #f4f4f4;
		font-weight: bold;
		font-size: 15px;
		border-bottom: #a6a6a6 solid 1px;
		height: 24px;
		color: #666;
		padding-top: 9px;


	}

.akb-details-left, .akb-details-right{
	position: relative;
	float: left;
	width: 49%;
	height: 100%;
}
	.akb-details-left{
		border-right: #a6a6a6 solid 1px;
	}
	.akb-details-left div:first-child, .akb-details-right div:first-child{
		margin-top: 15px;
	}
	.akb-details-left div:last-child, .akb-details-right div:last-child{
		color: #fe5b18;
	}
	.akb-details-left div, .akb-details-right div{
		margin: 5px 0 0 25px; 
		font-weight: bold;
		color: #444;
		height: 10px;
	}
	.akb-details-left div.akb-bigCell, .akb-details-right div.akb-bigCell{
		margin: 20px 0 0 25px; 
	}
	.akb-details-left div.akb-smallCell{
		margin-left: 45px;
		font-weight: normal; 
	}
		.akb-details-left div.akb-smallCell span{
		color: #fe5b18;
	}

.akb-same-prod{
	width: 100%;
	border-right: #a6a6a6 solid 1px;
}

.akb-details-all-sizes{
	color: #fe5b18;
	background: #f4f4f4;
	border: #d2d2d2 solid 1px;
	border-top: none;
	height: 23px;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 20px;
	padding: 8px 0 0 20px;
}
	.akb-details-all-sizes span{
		cursor: pointer;
	}

.akb-selected {
	color : #fe5b18;
}

/* ------------------------------------------*/

/* AKB SEARCH RESULT PAGE ------------------*/
#akb-result-tabl, #akb-moto-result-tabl{
	width: 100%;
	border: #d2d2d2 solid 1px;
	background: #fef3ef;
	margin: 25px 0 25px 0;
}
	#akb-result-tabl tr:first-child td, #akb-moto-result-tabl tr:first-child td{
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		color: #666;
		height: 25px;
		padding: 10px 0 0 0;
		border-bottom: #b4aaa8 solid 1px;
		border-right: #b4aaa8 solid 1px;
	}
		#akb-result-tabl tr:first-child td:last-child, #akb-moto-result-tabl tr:first-child td:last-child{
			border-right: none;
		}

	#akb-result-tabl tr.akb-result-row td, #akb-moto-result-tabl tr.akb-result-row td{
		text-align: center;
		height: 20px;
		padding: 10px 3px 0 3px;
		border-right: #b4aaa8 solid 1px;
		cursor: pointer;
		vertical-align: middle;
	}
		#akb-result-tabl tr.akb-result-row td a{
			font-weight: bold;
			color: #000;
			font-size: 13px;
			text-decoration: none;
		}
		#akb-result-tabl tr.akb-result-row td:first-child, #akb-moto-result-tabl tr.akb-result-row td:first-child{
			text-align: left;
			padding-left: 20px;
			vertical-align: middle;
			width: 250px;
		}
			#akb-result-tabl tr.akb-result-row td:first-child span, #akb-moto-result-tabl tr.akb-result-row td:first-child span{
				position: relative;
				top: 25px;
			}
			#akb-result-tabl tr.akb-result-row td:first-child img, #akb-moto-result-tabl tr.akb-result-row td:first-child img{
				width: 70px;
				position: relative;
				float: right;
				margin-right: 40px;
			}
		#akb-result-tabl tr.akb-result-row td:last-child, #akb-moto-result-tabl tr.akb-result-row td:last-child{
			color: #fe5b18;
			border-right: none;
			font-weight: bold;
			cursor: pointer;
		}

		#akb-moto-result-tabl tr.akb-result-row td{
			font-weight: bold;
			cursor: default;
		}

		 #akb-moto-result-tabl tr.akb-result-row td:first-child img{
		 	margin-right: 10px;
		 }
		 #akb-moto-result-tabl tr.akb-result-row td:first-child span{
		 	top: 35px;
		 }
/* ----------------------------------------- */